.l-a3000fb7 { position: relative; z-index: 5; }
.l-e287ef74 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-4074cdf3 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-516af607 { display: none; }
.l-d3b630df { font-size: 34px; margin-right: var(--size-xxs); }
.l-fc238ad9 { font-size: 24px; font-weight: 600; }
.l-647e74e8 { margin-left: auto; margin-right: auto; }
.l-647e74e8.l-addbb6c1 { display: block; }
.l-4ff4298b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-89bbc95a { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-89bbc95a:hover { text-decoration: underline; }
.l-86694ea1 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-60431483 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e287ef74 { height: 80px; }
.l-516af607 { display: flex; }
.l-710b1e73 { display: none; }
.l-647e74e8 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-647e74e8.l-addbb6c1 { display: block; }
.l-4ff4298b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-86694ea1 { display: flex; }
 }@media screen and (max-width: 576px) { .l-e287ef74 { justify-content: space-between; }
.l-d3b630df { font-size: 28px; }
.l-fc238ad9 { font-size: 20px; }
.l-647e74e8 { width: 100%; }
 }
.l-291f72ec { position: relative; }
.l-291f72ec .l-28d04816 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-17a3723b { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-d4ecc116 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-d4ecc116::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-d4ecc116 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-17a3723b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-191ac7ea { text-align: center; }
 }
.l-31101d0b { display: flex; align-items: center; gap: var(--size-m); }
.l-8d00ebe5 { flex: 1; }
.l-2962405f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-31101d0b { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-c46eb479 { text-align: center; }
 }
.l-f419964e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f419964e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f419964e { padding: var(--size-s); }
 }
.l-a3ba468f { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-96f6bcd2 { flex: 0 1 560px; }
.l-76231d43 { flex: 1 1 630px; }
.l-ebd2c039 { flex: 1; }
.l-247431a2 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-ece1d97f { flex: 1; }
.l-fe99e0ca { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-08042098 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-a3ba468f { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-96f6bcd2 { flex: auto; }
.l-76231d43 { flex: auto; width: 100%; }
.l-247431a2 { margin-top: var(--size-s); }
.l-ece1d97f { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-fe99e0ca { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-96f6bcd2 { text-align: center; }
.l-247431a2 { flex-direction: column; }
.l-ece1d97f { flex: auto; text-align: center; }
.l-fe99e0ca { align-items: center; }
 }
.l-03361ba4 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-03361ba4 li { flex: 1; }
.l-4decca40 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-73594c24 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-03361ba4 { flex-direction: column; }
.l-4decca40 { text-align: center; min-width: auto; }
 }
.l-a3d814eb { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-1ab3af6e { text-align: center; }
.l-a3d814eb { column-count: 1; }
 }
.l-badc50c5 { display: flex; align-items: center; gap: var(--size-m); }
.l-787e55d8 { flex: 1; }
.l-30a88103 { flex: 1; }
@media screen and (max-width: 768px) { .l-badc50c5 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-30a88103 { text-align: center; }
 }
.l-0fa1879d { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-12e59b10 { flex: 1; }
.l-79e721b9 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-e13918f7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-170dc348 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-0fa1879d { flex-direction: column; gap: var(--size-m); }
.l-12e59b10 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-79e721b9 { gap: var(--size-s); }
.l-e13918f7 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-ff9d1a43 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-4f9d5205 { flex: 1; display: flex; flex-direction: column; }
.l-28736cec { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-61534075 { flex: 1; }
@media screen and (max-width: 768px) { .l-61534075 { margin-top: var(--size-m); }
.l-ff9d1a43 { flex-direction: column; height: auto; }
 }
.l-a57612fb { padding: 0; }
@media screen and (max-width: 1280px) { .l-a4357337 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-a57612fb { padding: 0 var(--wrapper-padding); }
.l-b236df9b { column-count: 1; }
.l-a4357337 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-b236df9b { text-align: center; }
 }
.l-b0e5f516 { text-align: center; }

.l-6abec2c6 { width: 60%; }
.l-0e9b32e4 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-0e9b32e4::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-1c85e29e { flex: 1; }
.l-440d7333 { position: relative; height: 100%; }
.l-440d7333::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-a6434905 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-f2347a71 { flex-direction: column; }
.l-6abec2c6 { width: 100%; }
.l-0e9b32e4 { flex-direction: column; }
.l-0e9b32e4::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-440d7333 { display: flex; justify-content: flex-start; align-items: center; }
.l-440d7333::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-a6434905 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-6abec2c6 { text-align: center; }
.l-0e9b32e4::before { left: 57px; }
.l-440d7333::before { left: 50px; }
.l-a6434905 { font-size: 32px; flex: 0 0 75px; }
 }
.l-68f8ec9a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-74d4b97a { flex: 0 0 45%; position: relative; }
.l-740075c0 { flex: 1; position: relative; z-index: 1; }
.l-af0fdfad { user-select: none; }
.l-af0fdfad[open] .l-c8a9d3ff { transform: rotate(45deg); }
.l-146293f2 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-146293f2::-webkit-details-marker { display: none; }
.l-c8a9d3ff { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-c8a9d3ff svg { fill: var(--color-primary); }
.l-708926ea { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-146293f2 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c8a9d3ff { width: 24px; height: 24px; }
.l-c8a9d3ff svg { width: 16px; height: 16px; }
.l-708926ea { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-68f8ec9a { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-74d4b97a { flex: 0; }
.l-740075c0 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-74d4b97a { text-align: center; }
.l-740075c0 { max-width: inherit; width: 100%; }
 }
.l-6c9f341c { text-align: center; }

.l-b2dda875 { padding: 0; }
@media screen and (max-width: 1280px) { .l-4a0d45c2 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-b2dda875 { padding: 0 var(--wrapper-padding); }
.l-68638d65 { column-count: 1; }
.l-4a0d45c2 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-68638d65 { text-align: center; }
 }
.l-e2947520 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-680e406b { flex: 1; }
.l-0f4cbd62 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-08d022f9 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-6619f3be { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-e2947520 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-680e406b { text-align: center; }
.l-6619f3be { font-size: 32px; flex: 0 0 35px; }
 }
.l-54f63653 { position: relative; z-index: 1; }
.l-e13b795d { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-a82191da { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-f5bbe79f { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-b46e3004 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-b479f879 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-20016bba { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-90776daa { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-c40ff30c { fill: var(--color-text); }
.l-4d8a8c23 { stroke: var(--color-text); }
.l-b5cc7c62 { stroke: var(--color-text); }
.l-7a7acb28 { display: flex; flex-direction: column; }
.l-3d351a75 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-e13b795d { flex-direction: column; }
.l-566dacde { margin-top: 0; }
.l-f5bbe79f { flex: 1; }
.l-3d351a75 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-7a7acb28 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a82191da { align-items: center; text-align: center; }
.l-f5bbe79f { padding: var(--size-s); }
.l-b46e3004 { transform: translateY(var(--size-xl)); }
.l-b479f879 { flex-direction: column; align-items: center; }
.l-3d351a75 { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-611f685e { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-cf3c2f9b { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-9121760f { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-5a907f95 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-0f4b77b8 { display: flex; justify-content: flex-start; }
.l-16e21039 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-90b014f0 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-6966737c { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-233e6a8b { font-size: 36px; margin-right: var(--size-xs); }
.l-5b8c9417 { font-size: 24px; font-weight: 600; }
.l-31208d64 { flex: 1; }
.l-e307aa70 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-21c9bd9c { margin-left: var(--size-s); }
.l-8b55b4b7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f3a4dfee { flex-direction: column; gap: var(--size-xl); }
.l-6966737c { flex: auto; }
.l-9121760f { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-ef7e4cae { margin-top: 0; }
.l-21c9bd9c { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-cf3c2f9b { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-5a907f95 { flex: auto; width: 100%; text-align: center; }
.l-8b3d641a { text-align: center; }
.l-e307aa70 { flex-direction: column; align-items: center; }
.l-9121760f { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-de3ee2cc { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-de3ee2cc svg { fill: var(--color-text-light); }
.l-2e0d587c { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-de3ee2cc { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-18e776c2 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b960d460 { display: block; }
.l-fd67db11 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-18e776c2 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-fd67db11 { gap: var(--size-xxs); }
.l-9c56620d { width: 100%; }
 }
.l-ce32b43a { position: relative; z-index: 5; }
.l-a2c8e3f4 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-b3c4c899 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-904a54a5 { display: none; }
.l-a73f8546 { font-size: 34px; margin-right: var(--size-xxs); }
.l-822fd1a1 { font-size: 24px; font-weight: 600; }
.l-67362d3e { margin-left: auto; margin-right: auto; }
.l-67362d3e.l-496b9650 { display: block; }
.l-93629c68 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-673c5d89 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-673c5d89:hover { text-decoration: underline; }
.l-68e503bb { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-bc731578 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-a2c8e3f4 { height: 80px; }
.l-904a54a5 { display: flex; }
.l-1d847fae { display: none; }
.l-67362d3e { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-67362d3e.l-496b9650 { display: block; }
.l-93629c68 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-68e503bb { display: flex; }
 }@media screen and (max-width: 576px) { .l-a2c8e3f4 { justify-content: space-between; }
.l-a73f8546 { font-size: 28px; }
.l-822fd1a1 { font-size: 20px; }
.l-67362d3e { width: 100%; }
 }
.l-bc8633d7 * + * { margin-top: var(--size-xs); }
.l-bc8633d7 ul { list-style: disc; }
.l-bc8633d7 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-8a350081 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-3db6bd88 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-dd4c7381 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-6476eaaa { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-1bbe508a { display: flex; justify-content: flex-start; }
.l-44305410 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-e00c3592 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-5e9d20f2 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-3ff7d4d3 { font-size: 36px; margin-right: var(--size-xs); }
.l-8a5d811a { font-size: 24px; font-weight: 600; }
.l-0ca6d8b1 { flex: 1; }
.l-38eb73b2 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-9ccdf1ae { margin-left: var(--size-s); }
.l-8db3297e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-564f7d83 { flex-direction: column; gap: var(--size-xl); }
.l-5e9d20f2 { flex: auto; }
.l-dd4c7381 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-f099ecef { margin-top: 0; }
.l-9ccdf1ae { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-3db6bd88 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-6476eaaa { flex: auto; width: 100%; text-align: center; }
.l-73dde9be { text-align: center; }
.l-38eb73b2 { flex-direction: column; align-items: center; }
.l-dd4c7381 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-9b7513a1 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-9b7513a1 svg { fill: var(--color-text-light); }
.l-6480b837 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-9b7513a1 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-132c9bc5 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-9c2daa32 { display: block; }
.l-bc5f3b8d { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-132c9bc5 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-bc5f3b8d { gap: var(--size-xxs); }
.l-889441c0 { width: 100%; }
 }
.l-89e330b8 * + * { margin-top: var(--size-xs); }
.l-89e330b8 ul { list-style: disc; }
.l-89e330b8 ul li { margin-left: 16px; }

.l-2e0f35ee * + * { margin-top: var(--size-xs); }
.l-2e0f35ee ul { list-style: disc; }
.l-2e0f35ee ul li { margin-left: 16px; }

.l-20254874 * + * { margin-top: var(--size-xs); }
.l-20254874 ul { list-style: disc; }
.l-20254874 ul li { margin-left: 16px; }
